body{
	padding:0;
	margin:0;
	background:url(/images/bg.jpg) repeat;
	text-align:center;
}
img{
	border:0;
}
#outerdiv{
	background:url(/images/background.jpg) repeat-x;
	height:440px;
	z-index:2;
}
#wrapper{
	margin-top:-440px;
	background:url(/images/wrapperbg2.jpg) no-repeat top;
	
}
#wrapper2{
	height:110px;
	background:url(/images/bottom.jpg) no-repeat top;
	position:relative;
	top:-5px;
}
.logo{
}
#content {
	width: 758px;
	margin: 0 auto; 
	text-align: left;
	background:#f5f1e1;
	z-index:1;
	position:relative;
	left:4px;
}
#main{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#6a6458;
	position:relative;
	top:-15px;
	padding-bottom:15px;
	width:725px;
	margin:0 auto;	
}
#home-top{
	width:725px;
}
#home-left{
	float:left;
	width:422px;
}	
#home-left a{
	color:#50717A;
	text-decoration:underline;
}
#home-left a:hover{
	color:#88A89D;
	text-decoration:none;
}
#home-right{
	float:right;
	width:256px;
}
#home-right a{
	color:#50717A;
	text-decoration:underline;
}
#home-right a:hover{
	color:#88A89D;
	text-decoration:none;
}
.home-welcome-bg{
	width:422px;
	height:39px;
	background:url(/images/welcome-bg.jpg) no-repeat;
}
.home-welcome-bg h1{
	font:22px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:6px 0 0 15px;
}
.home-services-bg{
	width:256px;
	height:39px;
	background:url(/images/services-bg.jpg) no-repeat;
}	
.home-services-bg h1{
	font:22px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:6px 0 0 15px;
}	
#home-bottom{
	width:725px;
	margin:20px 0 0 0;
}		
#home-bottom-left{
	float:left;
	width:578px;
}
.home-bottom-left-content{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:3px 15px 15px 15px;
	width:560px;
}
#aboutbg-top{
	width:578px;
	height:10px;
	background:url(/images/aboutbg-top.jpg) top no-repeat;
}
#aboutbg-middle{
	width:578px;
	background:url(/images/aboutbg-bottom.jpg) no-repeat;
	background-position:bottom left;
	background-color:#7C3839;
}

#home-bottom-right{
	float:right;
	width:123px;
	height:66px;
	margin-top:-100px;
}
.pagetitle-red{
	width:732px;
	height:39px;
	background:url(/images/pagetitle-red.jpg) no-repeat;
}
.pagetitle-blue{
	width:732px;
	height:39px;
	background:url(/images/pagetitle-blue.jpg) no-repeat;
}
.pagetitle-yellow{
	width:732px;
	height:39px;
	background:url(/images/pagetitle-yellow.jpg) no-repeat;
}
.pagetitle-indigo{
	width:732px;
	height:39px;
	background:url(/images/pagetitle-indigo.jpg) no-repeat;
}
.pagetitle-brown{
	width:732px;
	height:39px;
	background:url(/images/pagetitle-brown.jpg) no-repeat;
}
.pagetitle-green{
	width:732px;
	height:39px;
	background:url(/images/pagetitle-green.jpg) no-repeat;
}
.pagetitle-red h1, .pagetitle-blue h1, .pagetitle-yellow h1, .pagetitle-green h1, .pagetitle-indigo h1, .pagetitle-brown h1{
	font:22px Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	padding:6px 0 0 15px;
}
.main-content{
	font:12px Verdana, Arial, Helvetica, sans-serif;
	width:732px;
	color:#6a6458;
	position:relative;
	top:15px;
	padding-bottom:20px;
	padding-left:5px;
	padding-top:5px;
	min-height:280px;
	height:auto !important;	/* IE6 min-height hack */
  	height:280px;
}
.main-content a{
	color:#50717A;
	text-decoration:underline;
}
.main-content a:hover{
	color:#88A89D;
	text-decoration:none;
}
.navbg{
	width:758px;
	height:70px;
	background:url(/images/navbg.jpg) no-repeat;
	position:relative;
	top:0px;
}
.smallspace{
	margin:15px 0 0 0;
}
#footer{
	width:758px;
	position:relative;
	top:63px;
	margin:0 auto;
	font:11px Verdana, Arial, Helvetica, sans-serif;
	color:#4d3d30;
}
#footer a, #footer a:visited, #footer a:active{
	text-decoration:none;
	color:#4d3d30;
}
#footer a:hover{
	text-decoration:underline;
}

/* navigation */
#nav{
	clear:both;
	font-weight:bold;
	color:#666;
	float:left;
	list-style-type:none;	
	padding-bottom:21px;
	position:relative;
	top:-14px;
	left:80px;
}
#nav li{
	list-style-type:none;
	float:left;
	border-bottom:1px solid #8d8562;
	padding:0 0 5px 10px;
	background:url(/images/tabbeige.gif) #c0c0c0 top left no-repeat;
	line-height:30px;
}
#nav li a{
	color:#666;	
	background:url(/images/tabbeige.gif) transparent top right no-repeat;
	display:block;
	padding:5px 10px 0 0;
	font:bold 10px Verdana, Arial, Helvetica, sans-serif;
	text-transform:uppercase;
}
#nav li a:link,
#nav li a:visited{
	color:#000;
	text-decoration:none;
}
#nav li a:hover,
#nav li a:active{
	color:#fff;
	text-decoration:none;
}
#nav li.cur,
#nav li.over,
#nav li:hover
{
	background:url(/images/tabbrown.gif) #D3CDAD top left no-repeat;
}
#nav li strong,
ul#nav li.cur a,
ul#nav li.over a,
ul#nav li:hover a
{
	display:block;
	color:#fff;
	padding:0 10px 0 0;
	text-decoration:none;
	background:url(/images/tabbrown.gif) transparent top right no-repeat;
	padding:5px 10px 0 0;
}


.clearfix:after {
	content: ".";
	clear: both;
	height: 0;
	visibility: hidden;
	display: block;
}
.clearfix {
	display: inline-block; /* Fixes IE/Mac */
}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */